%global momorel 2

Summary: Fonts for GNU/ESP Ghostscript
Name: ghostscript-fonts
Version: 6.0
Release: %{momorel}m
License: GPL
Group: Applications/Publishing
Source0: ftp://ftp.ring.gr.jp/pub/text/CTAN/support/ghostscript/gnu/fonts/gnu-gs-fonts-other-6.0.tar.gz
NoSource: 0
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch

%description
These fonts can be used by the GhostScript interpreter during text
rendering. They are in addition to the shared fonts between GhostScript
and X11.

%install
rm -rf %{buildroot}

mkdir -p %{buildroot}%{_datadir}/fonts/default
tar xzf %{SOURCE0} -C %{buildroot}%{_datadir}/fonts/default
mv %{buildroot}%{_datadir}/fonts/default/fonts \
    %{buildroot}%{_datadir}/fonts/default/ghostscript
mkdir -p %{buildroot}%{_datadir}/ghostscript
ln -sf %{_datadir}/fonts/default/ghostscript %{buildroot}/%{_datadir}/ghostscript/fonts

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%dir %{_datadir}/fonts/default/ghostscript
%{_datadir}/fonts/default/ghostscript/*
%{_datadir}/ghostscript/fonts

%changelog
* Sun Jul 11 2004 Hiroyuki Koga <kuma@momonga-linux.org>
- (6.0-2m)
- remove Epoch

* Sat Jan  4 2003 KOMATSU Shinichiro <koma2@jiro.c.u-tokyo.ac.jp>
- (1:6.0-1m)
- separate ghostscript-fonts into another spec.
- make Version be source tar ball's one (6.0).
  this makes "version down", so bump Epoch to 1.
